[
  {
    "id": 1,
    "name": [
      "Kweku",
      "HAYFORD"
    ],
    "title": "Director",
    "image": "assets/images/team/kweku_hayford.webp"
  },
  {
    "id": 2,
    "name": [
      "Hanetta",
      "HAYFORD"
    ],
    "title": "Managing Director, KHY",
    "image": "assets/images/team/hanetta.webp"
  },
  {
    "id": 3,
    "name": [
      "Yayra",
      "NUMETU"
    ],
    "title": "Head, Finance & Administration",
    "image": "assets/images/team/yayra.webp"
  },
  {
    "id": 4,
    "name": [
      "Fauzia",
      "CLOTTEY"
    ],
    "title": "Managing Director, Produkts",
    "image": "assets/images/team/fauzia.webp"
  },
  {
    "id": 5,
    "name": [
      "Miranda",
      "LARYEA"
    ],
    "title": "Business Development Manager",
    "image": "assets/images/team/miranda.webp"
  },
  {
    "id": 6,
    "name": [
      "Helena",
      "NTIRI AMANKWAH"
    ],
    "title": "Procurement Specialist",
    "image": "assets/images/team/helena.webp"
  },
  {
    "id": 7,
    "name": [
      "Michael",
      "LARTEY"
    ],
    "title": "Construction Project Coordinator",
    "image": "assets/images/team/michael.webp"
  },
  {
    "id": 8,
    "name": [
      "Francis",
      "OPARE"
    ],
    "title": "Finance Officer",
    "image": "assets/images/team/francis.webp"
  },
  {
    "id": 9,
    "name": [
      "Andrews Amon",
      "KOTEY"
    ],
    "title": "Project Design Coordinator",
    "image": "assets/images/team/andrews.webp"
  },
  {
    "id": 10,
    "name": [
      "Dorothea",
      "ADJETEY"
    ],
    "title": "Operations & Branding Officer",
    "image": "assets/images/team/dorothea.webp"
  },
  {
    "id": 11,
    "name": [
      "Joyleen",
      "Therson-COFFIE"
    ],
    "title": "Assistant Project Design Coordinator",
    "image": "assets/images/team/joyleen.webp"
  },
  {
    "id": 12,
    "name": [
      "Rebecca",
      "SAM"
    ],
    "title": "Finance Assistant",
    "image": "assets/images/team/rebecca.webp"
  },
  {
    "id": 13,
    "name": [
      "Daniel",
      "THOMPSON"
    ],
    "title": "Assistant Project Coordinator",
    "image": "assets/images/team/daniel.webp"
  },
  {
    "id": 14,
    "name": [
      "Albert",
      "ANKU"
    ],
    "title": "3D Visualizer and Graphic Designer",
    "image": "assets/images/team/albert.webp"
  },
  {
    "id": 15,
    "name": [
      "Libby",
      "ROSELYN ANDERSON"
    ],
    "title": "Business Development Officer",
    "image": "assets/images/team/libby.webp"
  },
  {
    "id": 16,
    "name": [
      "Yvan",
      "YAWSON-SACKEY"
    ],
    "title": "Assistant Project Design Coordinator",
    "image": "assets/images/team/yvan.webp"
  },
  {
    "id": 17,
    "name": [
      "Sitsofe Akosua",
      "ASAFOH"
    ],
    "title": "Personal Assistant",
    "image": "assets/images/team/sitso.webp"
  },
  {
    "id": 18,
    "name": [
      "Niniwa",
      "OFFEI"
    ],
    "title": "Finance Assistant",
    "image": "assets/images/team/niniwa.webp"
  }
]